.box_news_item, .box_forum_item {
  position: relative;
  border-bottom: 1px solid #e3e8ef;
  padding-bottom: 0.625rem;
  margin-bottom: 0.625rem;
}
.box_news_item::after, .box_forum_item::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -25px;
  width: 50px;
}

.box_news_date {
  font-size: 12px;
  letter-spacing: 0.5px;
}

.box_news_title_wrapper {
  display: flex;
}
.box_news_title_wrapper .box_news_link {
  flex: 0 0 20px;
  width: 20px;
  height: 20px;
  max-width: 20px;
  border-radius: 50%;
  background-color: #1D3E66;
  text-align: center;
  color: #fff;
  margin-left: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 20px;
}

.box_news_title, .box_forum_item_title {
  color: #1D3E66;
}

.box_news_content p {
  margin-bottom: 0;
}

.box_news_hidden_link_button {
  display: inline-block;
  vertical-align: top;
  width: auto;
  height: 36px;
  padding: 0 20px;
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  text-align: center;
  line-height: 36px;
  cursor: pointer;
  transition: 0.4s;
}

.box_news_hidden_link {
  border-top: 1px solid #e3e8ef;
}

.box_news_hidden_link_button {
  background: #3C4A60;
  color: #ffffff;
}

.box_news_hidden_link_button:hover {
  background: #1D3E66;
}